#JS_minicart_pointer {
    display: block;
    height: 56px;
    text-align: left;
    padding-top: 1px;
}
.minicart_cnta{
    position: relative;
    margin: 25px 0 0 0;
}
.minicart_resum {
    cursor: pointer;
    display: block;
    height: 100%;
    position: relative;
    padding: 0 10px;
}
.minicart_bubble_totalunits {
    position: absolute;
    top: -5px;
    left: 43px;
    width: 25px;
    height: 25px;
    line-height: 20px;
    background: #b541ce;
    border: 2px solid #8c0565;
    border-radius: 18px;
    overflow: hidden;
    white-space: nowrap;
    z-index: 2;
    text-align: center;
    font-family: 'Arial';
    font-size: 12px;
    color: white;
    font-weight: bold;
}
.minicart_bubble_totalunits_three {font-size: 11px;}
.minicart_bubble_totalunits_four {font-size: 9px;}


#JS_minicart_pointer .tit1{
    margin-top: 4px;
    font-size: 13px;
    display: block;
    font-weight: bold;
    color: #fff;
}
#JS_minicart_pointer .tit2{
    color: #fff;
}



.minicart_cnta:hover .minicart_resum{
    /* background: white; */
}


.minicart {
    /*display: block !important;*/
    display: none;
    position: absolute;
    right: 0;
    z-index: 999;
    width: 360px;
    min-height: 129px;
    background: white;
    border: 3px solid #900166;
    -webkit-border-radius: 3px 0 3px 3px;
    border-radius: 3px 0 3px 3px;
}
.minicart_t {
    display: block;
    height: 36px;
    line-height: 36px;
    background: #333;
    padding: 0 10px;
}
.minicart_t > i {
    margin-right: 18px;
}
.minicart_t > i:after {
    content: '';
    position: absolute;top: 0;right: -10px;bottom: 0;
    width: 1px;
    background: #242424;
    border-right: 1px solid #717171;
}


.minicart .minicart_products {
    width: 100%;
}
.minicart .minicart_products_cnta {
    overflow: auto;
    max-height: 350px;
    border-top: 1px solid white;
}
.minicart_prod {
    height: 38px;
    line-height: 1.1em;
    border-bottom: 1px solid #e0e0e0;
}

.minicart_prod td{
    padding: 4px;
}
.minicart_prod_del {width: 25px;text-align: center;vertical-align: middle;line-height: 1;}
.minicart_prod_name {width: auto;vertical-align: middle;}
.minicart_prod_price {
    width: 100px;
    text-align: right;
    vertical-align: middle;
    padding-right: 8px;
    padding-left: 0;
}
.minicart_prod_units {vertical-align: middle;}

.minicart_prod_units .prod_qty_cnta {}
.minicart_prod_units .prod_qty_cnt {position: relative;width: 20px;display: block;margin: 0 auto;}
.minicart_prod_units .prod_qty_minus {position: absolute;top: 0;left: -18px;}
.minicart_prod_units .prod_qty_plus  {position: absolute;top: 0;right: -18px;}
.minicart_prod_units .prod_qty {
    width: 18px;height: 16px;line-height: 16px;
    padding: 0;text-align: center;border: 1px solid #c9c9c9;background: white;
    color:#c9c9c9;font-weight: normal;
}
.minicart_prod_units .prod_qty:focus {outline: none;}



.minicart_bottom {
    overflow: hidden;
    background: #edebed;
    padding-top: 4px;
}



.minicart .minicart_totals{    
    width: 100%;
    background: #edebed;    
}
.minicart_tot {    
    height: 20px;
    line-height: 20px;
    overflow: hidden;
}
.minicart_tot_total {
    height: 30px;
    line-height: 30px;
    background: #efefef;
}
.minicart_tot_label {text-align: left;padding: 0 8px;vertical-align: middle;}
.minicart_tot_price {text-align: right;padding: 0 8px;vertical-align: middle;width: 90px;}


.minicart_btn_go{
    margin: 8px;
    float: right;
    /*    height: 22px !important;
        line-height: 22px !important;*/
}


.minicart_cart_moreinfo {
    position: absolute;bottom: 8px;left: 8px;
}

table.totals{
    width: 100%;
}

.wrapMinicart .minicart_prod_price{
    width: 110px;
}







.minicart_resum i.fa-shopping-cart {
    color: #aaa;
    font-size: 26px;
    color: #ffffff;
    height: 56px;
    line-height: 56px;
    float: left;
    text-align: center;
    width: 56px;
    -webkit-border-radius: 56px;
    -moz-border-radius: 56px;
    -ms-border-radius: 56px;
    border-radius: 56px;
    background-color: #af007c;
    margin-right: 8px;
}